Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://interhemispheric-unwet-paulene.ngrok-free.dev/api/v1/chatbots/chatbot/{chatbotId}/lead-settings \ --header 'Authorization: Bearer <token>'
{ "success": true, "message": "Lead settings deleted successfully", "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "chatbotId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "enableLeadCollection": false, "customerNameTake": false, "customerPhoneTake": false, "customerEmailTake": true, "industryTemplate": "<string>", "whenToCollectLead": "<string>", "customerTriggerKeywords": "<string>", "bookingIntegration": false, "bookingIntegrationLink": "<string>", "leadNotification": false, "leadNotificationEmail": [ "<string>" ], "customerFormField": {}, "autoEscalateOnLeadCapture": false, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Delete lead collection settings for a chatbot
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Deleted
true
"Lead settings deleted successfully"
Show child attributes